灼热……
筑基期 · 主力
筑基期 · 主力
  • UID20110
  • 注册日期2017-01-26
  • 粉丝1
  • 发帖数13
  • 威望87
  • 被喜欢2
  • 有效bug0
15楼#
发布于:2017-02-20 13:32
nexus7一代不能基于安卓6.0开发吗?
dante
管理员
管理员
  • UID7318
  • 注册日期2016-02-22
  • 粉丝630
  • 发帖数5187
  • 威望55275
  • 被喜欢3509
  • 有效bug0
  • 社区明星
  • 原创写手
  • 忠实会员
  • 最爱沙发
  • 喜欢达人
  • VIP会员
  • 内测组
16楼#
发布于:2017-02-21 16:10
灼热……:nexus7一代不能基于安卓6.0开发吗?回到原帖
非常抱歉,谷歌支持6.0的设备列表中没有Nexus7一代。所以没有6.0的版本
柳磷蓬莱
化神期 · 元老
化神期 · 元老
  • UID563
  • 注册日期2015-09-13
  • 粉丝3
  • 发帖数198
  • 威望1402
  • 被喜欢34
  • 有效bug0
17楼#
发布于:2017-02-23 21:31
dante:非常抱歉,谷歌支持6.0的设备列表中没有Nexus7一代。所以没有6.0的版本回到原帖
不打算更新了吗
LMDM387
化神期 · 元老
化神期 · 元老
  • UID1896
  • 注册日期2016-01-05
  • 粉丝12
  • 发帖数687
  • 威望3046
  • 被喜欢112
  • 有效bug0
  • 最爱沙发
  • 荣誉会员
18楼#
发布于:2017-03-23 17:54
请问一下,nexus7二代有要求wifi或者lte版不能刷吗
dante
管理员
管理员
  • UID7318
  • 注册日期2016-02-22
  • 粉丝630
  • 发帖数5187
  • 威望55275
  • 被喜欢3509
  • 有效bug0
  • 社区明星
  • 原创写手
  • 忠实会员
  • 最爱沙发
  • 喜欢达人
  • VIP会员
  • 内测组
19楼#
发布于:2017-03-27 14:56
LMDM387:请问一下,nexus7二代有要求wifi或者lte版不能刷吗回到原帖
凤凰系统适配的都是WiFi版本,LTE版暂不支持。
LMDM387
化神期 · 元老
化神期 · 元老
  • UID1896
  • 注册日期2016-01-05
  • 粉丝12
  • 发帖数687
  • 威望3046
  • 被喜欢112
  • 有效bug0
  • 最爱沙发
  • 荣誉会员
20楼#
发布于:2017-03-27 15:18
dante:凤凰系统适配的都是WiFi版本,LTE版暂不支持。回到原帖
这个不支持是体现在不能用LTE部分的硬件还是直接刷挂?
evel
筑基期 · 主力
筑基期 · 主力
  • UID10106
  • 注册日期2016-03-30
  • 粉丝1
  • 发帖数21
  • 威望147
  • 被喜欢5
  • 有效bug0
21楼#
发布于:2017-03-31 11:43
无法切换到达分辨率480
一直提示很抱歉。系统界面已经停止运行。
无法切换回来。
想念不必等待
练气期 · 新人
练气期 · 新人
  • UID59814
  • 注册日期2018-05-18
  • 粉丝1
  • 发帖数2
  • 威望21
  • 被喜欢0
  • 有效bug0
22楼#
发布于:2018-05-18 13:42
请问这个版本支持nexus 7 tle版吗?
syhnt
练气期 · 新人
练气期 · 新人
  • UID78245
  • 注册日期2019-01-20
  • 粉丝1
  • 发帖数5
  • 威望27
  • 被喜欢0
  • 有效bug0
23楼#
发布于:2019-01-31 11:39
楼主我的Nexus 9设备刷入凤凰系统1.1.0玩刺激战场白屏和夜空黑屏~是否有解决办法呢??
上一页 下一页
游客

返回顶部